﻿@charset "utf-8";
body {margin:0px auto;padding:0px;background:url(index_bg_04.gif0) #333;}
body, td, th {font-size:12px;color:#333;line-height:155%;font-family:arial, sans-serif;}
a:link, a:visited {color:#333;text-decoration:none;}
a:hover, a:active {color:#333;text-decoration:underline;}
.h12 {color:#333;}
.h12 a:link {color:#333;}
.h12 a:visited {color:#333;}
.h12 a:hover {color:#7d7d7d;}
.h12_02 {color:#6f6f6f;}
.h12_02 a:link {color:#6f6f6f;}
.h12_02 a:visited {color:#6f6f6f;}
.h12_02 a:hover {color:#ff0000;}
.menu {font-size:12px;font-weight:bold;color:#fff;}
.menu a:link {color:#cccccc;}
.menu a:visited {color:#fff;}
.menu a:hover {color:#cccccc;}
.fw {font-size:12px;font-weight:bold;color:#333;}
.time {color:#6f6f6f;font-size:12px;}
.h12_03 {color:#666666;padding-top:2px;}
.h12_04 {background-position:50% bottom;background-image:url(index_bg_09.gif);color:#333;background-repeat:repeat-x;}
.h12_04 a:link {color:#333;}
.h12_04 a:visited {color:#333;}
.h12_04 a:hover {color:#999999;text-decoration:underline;}
.zi {color:#6f6f6f;line-height:170%;font-size:12px;}
.cop {color:#333;line-height:170%;font-size:12px;}
.cop a:link {color:#333;}
.cop a:visited {color:#333;}
.cop a:hover {color:#ff6600;}
.about {color:#333;line-height:175%;font-size:12px;}
.cd {font-size:12px;font-weight:bold;color:#000;}
.chp {font-size:12px;color:#555;}
.ym {font-size:12px;color:#6f6f6f;}
.ab {color:#333;font-weight:bold;font-size:14px;}
.ab1 {color:#333;font-weight:bold;font-size:12px;}
.ab1 a:link {color:#333;}
.ab1 a:visited {color:#333;}
.ab1 a:hover {color:#ff6600;}
.productsname {font-size:12px;font-weight:bold;color:#886322;}
.tel {font-size:12px;line-height:12px;font-weight:bold;color:#333;}
.text {font-size:12px;color:#333;line-height:175%;}
.protitle {font-size:14px;font-weight:bold;color:#ff6600;line-height:175%;}